export declare const BACKSPACE = 8;
export declare const DELETE = 46;
export declare const DOWN = 40;
export declare const END = 35;
export declare const ENTER = 13;
export declare const ESCAPE = 27;
export declare const HOME = 36;
export declare const LEFT = 37;
export declare const RIGHT = 39;
export declare const SPACEBAR = 32;
export declare const TAB = 9;
export declare const UP = 38;
export declare const KEY_CODES: {
    BACKSPACE: number;
    DELETE: number;
    DOWN: number;
    END: number;
    ENTER: number;
    ESCAPE: number;
    HOME: number;
    LEFT: number;
    RIGHT: number;
    SPACEBAR: number;
    TAB: number;
    UP: number;
};
export declare const ROLE: {
    ACCORDION: string;
    BUTTON: string;
    CALENDAR: string;
    CHECKBOX: string;
    COLUMNHEADER: string;
    COLUMN: string;
    DIALOG: string;
    GRID: string;
    GRID_HEADER: string;
    GRIDCELL: string;
    INSPECTOR: string;
    LISTBOX: string;
    LISTITEM: string;
    MENU: string;
    MENUITEM: string;
    OPTION: string;
    PANEL: string;
    ROW: string;
    RADIOGROUP: string;
    RADIO: string;
    ROWHEADER: string;
    PUSH: string;
    SEARCH: string;
    SELECT: string;
    TABLIST: string;
    TAB: string;
    TOOLTIP: string;
    TOOLBAR: string;
    ALERTDIALOG: string;
    ICON: string;
};
export declare const ACTIONS: {
    CLEAR: string;
    LOOKUP: string;
    MORE: string;
    OPEN: string;
    SORT: string;
};
export declare const DATA_TYPE: {
    LOADER_LOCAL: string;
    LOADER_GLOBAL: string;
};
